Package Details: libulfius 2.6.9-2

Git Clone URL: https://aur.archlinux.org/libulfius.git (read-only, click to copy)
Package Base: libulfius
Description: HTTP Framework for REST API in C, using JSON, with websockets and streaming data
Upstream URL: https://github.com/babelouest/ulfius
Licenses: GPL
Submitter: Nierro
Maintainer: ndowens04
Last Packager: ndowens04
Votes: 1
Popularity: 0.000000
First Submitted: 2018-06-14 18:05
Last Updated: 2020-11-04 23:21

Latest Comments

ndowens04 commented on 2020-11-04 23:24

Conflicts should be fixed now

stardust95 commented on 2020-11-04 22:05

I get the same file conflicts than steinbuch, but the package is updated regularly, is it possible to build it on Arch since 2019 ? What am i missing ?

Nierro commented on 2019-08-30 17:37

Disowning package as i have got no time for it.

steinbuch commented on 2019-06-28 09:12

I'm getting several file conflicts:

  • libulfius: /usr/include/orcania-cfg.h exists in filesystem (owned by liborcania)
  • libulfius: /usr/include/orcania.h exists in filesystem (owned by liborcania)
  • libulfius: /usr/include/yder-cfg.h exists in filesystem (owned by libyder)
  • libulfius: /usr/include/yder.h exists in filesystem (owned by libyder)
  • libulfius: /usr/lib/liborcania.so exists in filesystem (owned by liborcania)
  • libulfius: /usr/lib/libyder.so exists in filesystem (owned by libyder)
  • libulfius: /usr/lib/libyder.so.1.4 exists in filesystem (owned by libyder)
  • libulfius: /usr/lib/pkgconfig/liborcania.pc exists in filesystem (owned by liborcania)
  • libulfius: /usr/lib/pkgconfig/libyder.pc exists in filesystem (owned by libyder)